alias srm='sudo /usr/bin/rm'
alias smcedit='sudo /usr/bin/mcedit'
alias svi='sudo /usr/bin/vi'
alias in4__systemd='sudo /media/sysdata/in4_/techpool/ontology/management/in4_/helpers/systemd.sh '
alias in4__install='sudo /media/sysdata/in4_/techpool/ontology/management/in4_/helpers/install.sh '
